#include "feedback_subsource.h"

namespace maps::wiki::sync_fbapi_feedback {

std::string
generateSubsource(const std::string& questionId, const std::string& answerId)
{
    return "qid__" + questionId + "__aid__" + answerId;
}

} // namespace maps::wiki::sync_fbapi_feedback
